Morpho - Bug #446

itislib taxonomic synonym lookup fails
03/21/2002 09:49 AM - Matt Jones

Status: Resolved Start date: 03/21/2002
Priority: Immediate Due date:

Assignee: Dan Higgins % Done: 0%
Category: morpho - general Estimated time: 0.00 hour
Target version: 1.2 Spent time: 0.00 hour
Bugzilla-ld: 446

Description

The itislib library no longer successfully returns synonyms from the ITIS*CA web
interface. Need to determine what changed and update itislib accordingly.

History

#1 - 04/15/2002 10:31 AM - Dan Higgins

lookup changed to avoid failure; problem was apparently due to changes in format
of data returned from itis

see new bugs 453, 454

#2 - 03/27/2013 02:14 PM - Redmine Admin
Original Bugzilla ID was 446
